@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/
.fig-cmn-table-text-flex {
  display: flex;
  justify-content: space-between;
}

.grid-common.grid-common__max-w-700-pc {
  max-width: 700px;
  margin-left: 0;
}
.grid-common__col--col3.beta-mod-box-figure {
  width: 31.715%;
  margin: 30px 5px 0;
  padding-bottom: 20px;
  border: solid 3px #F2F2F2;
  border-radius: 10px;
}
.beta-mod-box-figure__inner {
  padding: 22px;
}
.beta-mod-box-bgcolor--grey {
  background-color: #F2F2F2;
}
.beta-mod-box-bgcolor__inner {
  padding: 0 22px 22px 22px;
}
#reservbtnarea.w-700-pc {
  width: 700px;
}
.nav-product-goal .list-product-btn.list-product-btn-cvn.col2-type2 {
  min-width: 700px;
}

.box-cmn.box-cmn-bdr-red {
  border: 1px solid  #cc0033;
}

/* navigation
-------------------------------------------*/
.nav-shitadori-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 50px;
}
.nav-shitadori-list .nav-shitadori-list-item {
  margin-bottom: 20px;
  border-bottom: 1px solid #DCDCDC;
}
.nav-shitadori-list .nav-shitadori-list-item a {
  display: flex;
  padding: 5px;
  text-decoration: none;
  color: #333;
}
.nav-shitadori-list .nav-shitadori-list-item a:not(.is-current):hover {
  opacity: .8;
}
.nav-shitadori-list .nav-shitadori-list-item .float-box-icon {
  margin-right: 5px;
}
.pc-w-30per-smt-w-full {
  width: 30%;
}
.pc-w-35per-smt-w-full {
  width: 35%;
}

/* table
-------------------------------------------*/
.table-common__td {
  border: 1px solid #aaa;
}
.table-common__table .table-bdr-none-t {
  border-top: none !important;
}
.table-common__table .table-bdr-none-b {
  border-bottom: none !important;
}
.table-common__table .table-bdr-none-l {
  border-left: none !important;
}
.table-common__table .table-bdr-none-r {
  border-right: none !important;
}

.shitadori-table__table {
  border: 1px solid #aaa;
  border-radius: 10px;
}
.shitadori-table__td {
  background: none !important;
  border-left: none !important;
}
.shitadori-table__tr:first-child .shitadori-table__td {
  border: none !important;
}
.shitadori-table__tr .shitadori-table__td:nth-of-type(1) {
  width: 92px;
  height: 98px;
  padding: 13px 10px;
  align-content: start;
}
.shitadori-table__tr .shitadori-table__td:nth-of-type(2) {
  padding: 13px 20px;
  text-align: left;
}
.shitadori-table__tr .shitadori-table__td .img-common__image {
  width: 72px;
  height: 72px;
}


/* floating-btn
-------------------------------------------*/
.bnr-f,
#reservbtnarea.bnr-f {
  background-color: rgba(51, 51, 51, 0.64);
  margin-bottom: 0;
  height: 74px;
  padding: 11px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 400;
  text-align: center;
}
.bnr-f-inner {
  display: flex;
}
.bnr-f-in {
  display: flex;
  margin: 0 auto;
  text-align: left;
}
.bnr-f-in a {
  color: #333;
}
.bnr-f-in a:hover {
  opacity: .8;
}
.bnr-f .bnr-f-img {
  display: flex;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px 36px 10px 16px;
  align-items: center;
}
.bnr-f .bnr-f-img.select-plan-modal-btn {
  width: auto;
  height: auto;
  font-size: 14px;
}
.bnr-f .bnr-f-img.select-plan-modal-btn .icon-common--arrow {
  right: .5em;
}
.bnr-f .bnr-f-close {
  height: 22px;
}
.bnr-f .bnr-f-img:hover {
  text-decoration: none;
}
.bnr-f .bnr-f-img>img {
  vertical-align: bottom;
  width: 38px;
  padding-right: 6px;
}
.bnr-f .bnr-f-img>.txt-common {
  font-weight: bold;
  padding-left: 4px;
  line-height: 1.2 !important;
  width: 186px;
}
.bnr-f .bnr-f-img .txt-common .icon-common--blank-image-wa {
  right: 0.6em;
}
.btn-pagetop {
  bottom: 80px;
}

/* banner width656
-------------------------------------------*/
.mod-cmn-bnr .link-cmn-bnr-w-656 {
  display: inline-block;
  background-color: #fff;
}
